Package org.eclipse.cdt.core

# Interface ICDescriptorListener

@Deprecated public interface ICDescriptorListener
Deprecated.
register `ICProjectDescriptionListener` for `CProjectDescriptionEvent`

Restriction:
  This interface is not intended to be referenced by clients.

## Method Summary

Modifier and Type
Method
Description
`void`
`descriptorChanged(CDescriptorEvent event)`
Deprecated.

## Method Details

### descriptorChanged

void descriptorChanged(CDescriptorEvent event)
Deprecated.